;Base
[ driver_1 ]
team_number = 0
team_order = 1
car_number = 1
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 3
bump_order = 19
aggression = 1.026
alertness = 0.973
experience = 1.041
hype = 1.039
qualifying = 1.001
quickness = 0.973
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 17
chance_brake_problem = 17
chance_coolant_leak = 17
chance_engine_failure = 17
chance_engine_problem = 17
chance_fuel_leak = 17
chance_fuel_system_failure = 17
chance_fuel_system_problem = 17
chance_oil_leak = 17
chance_suspension_failure = 17
chance_suspension_problem = 17
chance_tire_failure = 17
chance_tire_problem = 17
photo = F2Bra
skin = 
variability = 0.015

[ driver_2 ]
team_number = 0
team_order = 2
car_number = 2
first_name = Frank
last_name = Gardner
home_town = , Australia
nationality = 1
helmet_color = 6
bump_order = 18
aggression = 1.001
alertness = 0.985
experience = 0.989
hype = 1.023
qualifying = 1.000
quickness = 0.985
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 17
chance_brake_problem = 17
chance_coolant_leak = 17
chance_engine_failure = 17
chance_engine_problem = 17
chance_fuel_leak = 17
chance_fuel_system_failure = 17
chance_fuel_system_problem = 17
chance_oil_leak = 17
chance_suspension_failure = 17
chance_suspension_problem = 17
chance_tire_failure = 17
chance_tire_problem = 17
photo = F2Gar
skin = 
variability = 0.015

[ driver_3 ]
team_number = 0
team_order = 3
car_number = 8
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 17
aggression = 1.025
alertness = 1.021
experience = 1.000
hype = 1.038
qualifying = 0.990
quickness = 1.021
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 17
chance_brake_problem = 17
chance_coolant_leak = 17
chance_engine_failure = 17
chance_engine_problem = 17
chance_fuel_leak = 17
chance_fuel_system_failure = 17
chance_fuel_system_problem = 17
chance_oil_leak = 17
chance_suspension_failure = 17
chance_suspension_problem = 17
chance_tire_failure = 17
chance_tire_problem = 17
photo = F2Rin
skin = 
variability = 0.015

[ driver_4 ]
team_number = 0
team_order = 4
car_number = 15
first_name = Alan
last_name = Rees
home_town = Langstone, Wales
nationality = 12
helmet_color = 6
bump_order = 16
aggression = 0.981
alertness = 1.009
experience = 0.981
hype = 1.011
qualifying = 1.000
quickness = 1.009
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 17
chance_brake_problem = 17
chance_coolant_leak = 17
chance_engine_failure = 17
chance_engine_problem = 17
chance_fuel_leak = 17
chance_fuel_system_failure = 17
chance_fuel_system_problem = 17
chance_oil_leak = 17
chance_suspension_failure = 17
chance_suspension_problem = 17
chance_tire_failure = 17
chance_tire_problem = 17
photo = F2Ree
skin = 
variability = 0.015

[ driver_5 ]
team_number = 1
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 15
aggression = 1.028
alertness = 0.997
experience = 1.039
hype = 1.040
qualifying = 0.994
quickness = 0.997
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 18
chance_brake_problem = 18
chance_coolant_leak = 18
chance_engine_failure = 18
chance_engine_problem = 18
chance_fuel_leak = 18
chance_fuel_system_failure = 18
chance_fuel_system_problem = 18
chance_oil_leak = 18
chance_suspension_failure = 18
chance_suspension_problem = 18
chance_tire_failure = 18
chance_tire_problem = 18
photo = F2Sur
skin = 
variability = 0.015

[ driver_6 ]
team_number = 1
team_order = 2
car_number = 9
first_name = Chris
last_name = Irwin
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 14
aggression = 0.989
alertness = 1.021
experience = 0.982
hype = 1.015
qualifying = 1.000
quickness = 1.021
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 18
chance_brake_problem = 18
chance_coolant_leak = 18
chance_engine_failure = 18
chance_engine_problem = 18
chance_fuel_leak = 18
chance_fuel_system_failure = 18
chance_fuel_system_problem = 18
chance_oil_leak = 18
chance_suspension_failure = 18
chance_suspension_problem = 18
chance_tire_failure = 18
chance_tire_problem = 18
photo = F2Irw
skin = 
variability = 0.015

[ driver_7 ]
team_number = 2
team_order = 1
car_number = 12
first_name = Hubert
last_name = Hahne
home_town = , Germany
nationality = 11
helmet_color = 6
bump_order = 13
aggression = 0.971
alertness = 1.000
experience = 0.981
hype = 1.004
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 65
chance_brake_problem = 65
chance_coolant_leak = 65
chance_engine_failure = 65
chance_engine_problem = 65
chance_fuel_leak = 65
chance_fuel_system_failure = 65
chance_fuel_system_problem = 65
chance_oil_leak = 65
chance_suspension_failure = 65
chance_suspension_problem = 65
chance_tire_failure = 65
chance_tire_problem = 65
photo = F2Hah
skin = 
variability = 0.015

[ driver_8 ]
team_number = 3
team_order = 1
car_number = 5
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 12
aggression = 0.991
alertness = 1.006
experience = 1.042
hype = 1.017
qualifying = 1.004
quickness = 1.006
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 23
chance_brake_problem = 23
chance_coolant_leak = 23
chance_engine_failure = 23
chance_engine_problem = 23
chance_fuel_leak = 23
chance_fuel_system_failure = 23
chance_fuel_system_problem = 23
chance_oil_leak = 23
chance_suspension_failure = 23
chance_suspension_problem = 23
chance_tire_failure = 23
chance_tire_problem = 23
photo = F2McL
skin = 
variability = 0.015

[ driver_9 ]
team_number = 3
team_order = 2
car_number = 11
first_name = Piers
last_name = Courage
home_town = Colchester, England
nationality = 12
helmet_color = 6
bump_order = 11
aggression = 1.005
alertness = 1.021
experience = 0.981
hype = 1.026
qualifying = 0.994
quickness = 1.021
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 23
chance_brake_problem = 23
chance_coolant_leak = 23
chance_engine_failure = 23
chance_engine_problem = 23
chance_fuel_leak = 23
chance_fuel_system_failure = 23
chance_fuel_system_problem = 23
chance_oil_leak = 23
chance_suspension_failure = 23
chance_suspension_problem = 23
chance_tire_failure = 23
chance_tire_problem = 23
photo = F2Cou
skin = 
variability = 0.015

[ driver_10 ]
team_number = 5
team_order = 1
car_number = 3
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 1
bump_order = 10
aggression = 1.024
alertness = 1.003
experience = 1.043
hype = 1.038
qualifying = 1.003
quickness = 1.003
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 51
chance_brake_problem = 51
chance_coolant_leak = 51
chance_engine_failure = 51
chance_engine_problem = 51
chance_fuel_leak = 51
chance_fuel_system_failure = 51
chance_fuel_system_problem = 51
chance_oil_leak = 51
chance_suspension_failure = 51
chance_suspension_problem = 51
chance_tire_failure = 51
chance_tire_problem = 51
photo = F2Cla
skin = 
variability = 0.015

[ driver_11 ]
team_number = 5
team_order = 2
car_number = 4
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 1
bump_order = 9
aggression = 1.018
alertness = 0.982
experience = 1.045
hype = 1.034
qualifying = 0.997
quickness = 0.982
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 51
chance_brake_problem = 51
chance_coolant_leak = 51
chance_engine_failure = 51
chance_engine_problem = 51
chance_fuel_leak = 51
chance_fuel_system_failure = 51
chance_fuel_system_problem = 51
chance_oil_leak = 51
chance_suspension_failure = 51
chance_suspension_problem = 51
chance_tire_failure = 51
chance_tire_problem = 51
photo = F2Hil
skin = 
variability = 0.015

[ driver_12 ]
team_number = 6
team_order = 1
car_number = 17
first_name = Jean-Pierre
last_name = Beltoise
home_town = Paris, France
nationality = 10
helmet_color = 8
bump_order = 8
aggression = 1.000
alertness = 1.006
experience = 0.981
hype = 1.023
qualifying = 0.994
quickness = 1.006
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 31
chance_brake_problem = 31
chance_coolant_leak = 31
chance_engine_failure = 31
chance_engine_problem = 31
chance_fuel_leak = 31
chance_fuel_system_failure = 31
chance_fuel_system_problem = 31
chance_oil_leak = 31
chance_suspension_failure = 31
chance_suspension_problem = 31
chance_tire_failure = 31
chance_tire_problem = 31
photo = F2Bel
skin = 
variability = 0.015

[ driver_13 ]
team_number = 6
team_order = 2
car_number = 18
first_name = Johnny
last_name = Servoz-Gavin
home_town = Grenoble, France
nationality = 10
helmet_color = 14
bump_order = 7
aggression = 0.976
alertness = 1.021
experience = 0.981
hype = 1.007
qualifying = 0.997
quickness = 1.021
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 31
chance_brake_problem = 31
chance_coolant_leak = 31
chance_engine_failure = 31
chance_engine_problem = 31
chance_fuel_leak = 31
chance_fuel_system_failure = 31
chance_fuel_system_problem = 31
chance_oil_leak = 31
chance_suspension_failure = 31
chance_suspension_problem = 31
chance_tire_failure = 31
chance_tire_problem = 31
photo = F2Ser
skin = 
variability = 0.015

[ driver_14 ]
team_number = 7
team_order = 1
car_number = 10
first_name = Alan
last_name = Rollinson
home_town = Walsall, England
nationality = 12
helmet_color = 6
bump_order = 6
aggression = 0.968
alertness = 1.024
experience = 0.982
hype = 1.002
qualifying = 1.000
quickness = 1.024
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 171
chance_brake_problem = 171
chance_coolant_leak = 171
chance_engine_failure = 171
chance_engine_problem = 171
chance_fuel_leak = 171
chance_fuel_system_failure = 171
chance_fuel_system_problem = 171
chance_oil_leak = 171
chance_suspension_failure = 171
chance_suspension_problem = 171
chance_tire_failure = 171
chance_tire_problem = 171
photo = F2Rol
skin = 
variability = 0.015

[ driver_15 ]
team_number = 8
team_order = 1
car_number = 14
first_name = Jackie
last_name = Oliver
home_town = Chadwell_Heath, England
nationality = 12
helmet_color = 0
bump_order = 5
aggression = 1.000
alertness = 1.021
experience = 0.981
hype = 1.023
qualifying = 0.994
quickness = 1.021
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 65
chance_brake_problem = 65
chance_coolant_leak = 65
chance_engine_failure = 65
chance_engine_problem = 65
chance_fuel_leak = 65
chance_fuel_system_failure = 65
chance_fuel_system_problem = 65
chance_oil_leak = 65
chance_suspension_failure = 65
chance_suspension_problem = 65
chance_tire_failure = 65
chance_tire_problem = 65
photo = F2Oli
skin = 
variability = 0.015

[ driver_16 ]
team_number = 9
team_order = 1
car_number = 20
first_name = Ian
last_name = Raby
home_town = London, England
nationality = 12
helmet_color = 6
bump_order = 4
aggression = 0.909
alertness = 0.958
experience = 0.988
hype = 0.963
qualifying = 1.000
quickness = 0.958
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 49
chance_brake_problem = 49
chance_coolant_leak = 49
chance_engine_failure = 49
chance_engine_problem = 49
chance_fuel_leak = 49
chance_fuel_system_failure = 49
chance_fuel_system_problem = 49
chance_oil_leak = 49
chance_suspension_failure = 49
chance_suspension_problem = 49
chance_tire_failure = 49
chance_tire_problem = 49
photo = F2Rab
skin = 
variability = 0.015

[ driver_17 ]
team_number = 10
team_order = 1
car_number = 6
first_name = Pedro
last_name = Rodriguez
home_town = Mexico_City, Mexico
nationality = 16
helmet_color = 14
bump_order = 3
aggression = 0.995
alertness = 1.015
experience = 0.989
hype = 1.019
qualifying = 1.009
quickness = 1.015
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 52
chance_brake_problem = 52
chance_coolant_leak = 52
chance_engine_failure = 52
chance_engine_problem = 52
chance_fuel_leak = 52
chance_fuel_system_failure = 52
chance_fuel_system_problem = 52
chance_oil_leak = 52
chance_suspension_failure = 52
chance_suspension_problem = 52
chance_tire_failure = 52
chance_tire_problem = 52
photo = F2Rod
skin = 
variability = 0.015

[ driver_18 ]
team_number = 11
team_order = 1
car_number = 16
first_name = Jacky
last_name = Ickx
home_town = Brussels, Belgium
nationality = 3
helmet_color = 8
bump_order = 2
aggression = 1.019
alertness = 1.030
experience = 0.981
hype = 1.035
qualifying = 0.996
quickness = 1.030
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 0
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = F2Ick
skin = 
variability = 0.015

[ driver_19 ]
team_number = 11
team_order = 2
car_number = 19
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 1
aggression = 1.035
alertness = 1.012
experience = 0.999
hype = 1.045
qualifying = 0.980
quickness = 1.012
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 0
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = F2Ste
skin = 
variability = 0.015
